<?php
namespace App\Controllers;

use App\Core\Controller;

class Admin extends Controller
{
    public function index()
    {
        $this->view('admin/inc/header.php');
        $this->view('admin/dashboard.php');
        $this->view('admin/inc/footer.php');
    }

    public function settings()
    {
        $this->view('admin/inc/header.php');
        $this->view('admin/settings.php');
        $this->view('admin/inc/footer.php');
    }
}
